# Package org.codehaus.plexus.container.initialization

Interface Summary
Interface | Description
--- | ---
ContainerInitializationPhase |

Class Summary
Class | Description
--- | ---
AbstractContainerInitializationPhase |
AbstractCoreComponentInitializationPhase |
ContainerInitializationContext |
InitializeComponentDiscovererManagerPhase |
InitializeComponentFactoryManagerPhase |
InitializeComponentRegistryPhase |
InitializeContainerConfigurationSourcePhase |
InitializeLoggerManagerPhase |
InitializeSystemPropertiesPhase |
InitializeUserConfigurationSourcePhase |

Exception Summary
Exception | Description
--- | ---
ContainerInitializationException |